
@charset "UTF-8";


#project_copy {
	width: 200px;
	font-size: 1.0em;
	float: left;
	margin-right: 102px;
}


#project_copy p {
	color: #333;
	margin-bottom: 0px;	
	padding-bottom: 8px;	
	line-height:20px;
}


.home_copy {
	color: #999;	
	float: left;
	font-size: 40px;
	line-height: 45px;
	float: left;
	font-family: 'Roboto Slab', serif;
}

p.client {
	padding-top: 20px;	
}

p.link {
	padding-top: 10px;	
	border-bottom: 10px solid transparent;
	display: block;
}


.hello {
	color: #999;	
	margin-top: 133px;
	margin-bottom: 70px;
	font-size: 200px;	
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
	display: block;
	clear: both;
}

#project_copy a {
color: #009999;
text-decoration: none;
}

#project_copy a:hover {
color: #4988b9;
text-decoration: underline;
}

li.project {
	width: 100%;
	list-style: none;
}

#work_images {
	float: right;
	width: 600px;

}

#work_images img {
	margin-bottom: 20px;
}

#home_links {
	width: 330px;
	font-size: .8em;
	float: right;
	text-align: right;
	height: 303px;
	text-align: left;
}


#my_photo {
	width: 350px;
	font-size: .8em;
	float: right;
	margin-top: 45px;
	text-align: right;
}


#copy_page {
	width: 300px;
	float: left;
	margin-left: 35px;
	float: left;
	font-size: .8em;
}

#copy_page a {
	color: #009999;
	text-decoration: none;
}

#copy_page a:hover {
	color: #009999;
	text-decoration: underline;
}


div.fadehover {
	position: relative;
	display: inline-block;
	margin-bottom: 4px;
	margin-right: 3px;
	}
 
img.a {
	position: absolute;
        z-index: 10;
		margin: 1px;
	}
 
img.b {
	/*position: absolute;*/
	left: 0;
	top: 0;
	margin: 1px;
	}
	
.home_work {
	border: 1px solid blue;
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}


#nav {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 0px;
	margin-left: 0px;
	line-height: 20px;
	display: block;
	height: 100px;
	width: 100%;
	}
	
#name {
	font-size: 12px;
	font-size: 0px;
	color: #4988b9;
	text-decoration: none;
	width: 190px;
	background-image:url('images/david_bedggood.png');
	background-repeat:no-repeat;
	height: 30px;

}



.clear_break {
	clear: both;
	height: 0px;
	margin: 0px;
	padding: 0px;
}

.clear_break_line {
	clear: both;
	height: 25px;
	border-bottom: 5px solid black;
	margin-left: 34px;
}

.clear_break_line_home {
	clear: both;
	height: 70px;
	border-bottom: 5px solid black;
	margin-left: 0px;
}


.hoverBtn {
	position: relative;
	float: left;
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	text-decoration: none;
	font-size: 14px;
	white-space: nowrap;
	color: #666;
	margin-right: 15px;
	}
	

index_pic {
	opacity: 1;
}

a:hover.index_pic {
opacity: .75;}



.active {
	float: left;
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	color: #000000;
	margin-right: 15px;
	text-decoration: none;
	font-size: 14px;
	border-bottom: 3px solid black;
}

#links {
	float: left;
	margin-left: 0px;
}

div.hoverBtn {
	text-decoration: none;	
}


.client {
	color: #999;
	font-size: 80%;	
	}
